Update for 00Meta, 389-ds, 389-ds.12301, 389-ds.... security important

Security update for gdm

This update for gdm fixes the following issues:

- CVE-2020-16125: Fixed a privilege escalation (bsc#1178150).

This update was imported from the SUSE:SLE-15:Update update project.

Fixed bugs
bnc#1178150
VUL-0: CVE-2020-16125: gdm: Privilege escalation vulnerability in gdm3 (GHSL-2020-202)
Selected Binaries
openSUSE Build Service is sponsored by